<ion-header>
  <ion-toolbar>
    <ion-title>Plugin Device: Info</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-card>
    <ion-card-header>
      <ion-card-title>{{infoDispositivo?.name}}</ion-card-title>
      <ion-card-subtitle>{{infoDispositivo?.platform}}</ion-card-subtitle>
    </ion-card-header>
    <ion-card-content>
      <div>{{infoDispositivo?.model}}</div>
      <div>{{infoDispositivo?.operatingystem}} :
        {{infoDispositivo?.osVersion}}
      </div>
    </ion-card-content>
  </ion-card>
</ion-content>
